/*
 * General Styles - Original
 */

 & {
   // Stress and Trauma


   //#character-stress {
   //  label {
   //    &[for$="-0"] {
   //      margin-right: 0px;
   //    }
   //  }
   //}

   //Abilities and loadout

   // Abilities
   //#abilities {
   //  .label-stripe {
   //    p:first-child {
   //      margin-right: 10px;
   //    }
   //  }
   //}

   // Loadout
   //#loadout {
   //  .item-add-popup {
   //    margin-left: 10px;
   //  }
   //}

   // Experience teeth
   //.teeth-experience {
   //  @include toothradio(10px, 30px, "~assets/teeth/stresstooth-halfgrey.png", "~assets/teeth/stresstooth-red.png");
   //  position: absolute;
   //  top: 0px;
   //  right: 10px;
   //}

   //#harm-armor {
   //
   //  display: flex;
   //
   //  // Harm
   //  #character-harm {
   //
   //    width: 100%;
   //
   //    table {
   //      width: 100%;
   //
   //      th {
   //        background-color: $almost_black;
   //        color: $almost_white;
   //      }
   //
   //      input[type="text"] {
   //        width: 100%;
   //      }
   //    }
   //  }
   //
   //  // Clock
   //  #character-health-clock {
   //    margin: 0 auto;
   //    @include clock(4, 88);
   //  }
   //
   //  #character-armor-uses {
   //
   //    div {
   //      display: flex;
   //      flex-direction: row;
   //      justify-content: space-between;
   //    }
   //  }
   //}


   //#attributes {
   //
   //  display: flex;
   //  flex-direction: column;
   //  width: 200px;
   //
   //  .stripe {
   //    background-color: $almost_black;
   //    color: $almost_white;
   //    font-size: 17px;
   //    padding-left: 5px;
   //  }
   //
   //  .attribute-label,
   //  .attribute-skill-label {
   //    font-weight: bold;
   //    text-transform: uppercase;
   //  }
   //  .attribute-skill-label {
   //    letter-spacing: 1px;
   //  }
   //  .attributes-exp {
   //
   //    position: relative;
   //    margin-bottom: 10px;
   //
   //    .stripe-tooth-body {
   //      @include toothradio(10px, 30px, "~assets/teeth/xptooth-white.png", "~assets/teeth/xptooth-red.png");
   //      position: absolute;
   //      top: 0px;
   //      right: 0px;
   //    }
   //  }
   //
   //  .attributes-container {
   //    display: flex;
   //    margin: 3px 0px;
   //    @include custom_radio(15px, 15px);
   //
   //    * {
   //      margin-right: 5px;
   //    }
   //  }
   //}


//// Tooltip.
//.tooltip {
//
//  .tooltiptext {
//    visibility: hidden;
//    width: 200px;
//    background-color: $almost_black;
//    color: $almost_white;
//    text-align: center;
//    padding: 5px;
//    border-radius: 6px;
//
//    // Position
//    position: absolute;
//    z-index: 9999;
//  }
//
//  &:hover .tooltiptext {
//    visibility: visible;
//  }
//}




 }
